Hacking DSTTi GOLD

qbert

Well-Known Member
OP
Newcomer
Joined
Jan 15, 2009
Messages
70
Trophies
0
XP
46
Country
Italy
www.ndstti.cn

Site has just been updated. Now they claim that new firmware 1.4.1 is supported, but I can't get if they refer to new cards or old ones either. Or what else: fix available? Fingers crossed!
unsure.gif
 

haddad

Well-Known Member
Member
Joined
Aug 12, 2010
Messages
1,742
Trophies
2
XP
933
Country
Canada
Why not buy another flashcard that has 1.4.1 support? Click on the image in my signature for more detail 0_o
 

qbert

Well-Known Member
OP
Newcomer
Joined
Jan 15, 2009
Messages
70
Trophies
0
XP
46
Country
Italy
haddad said:
Why not buy another flashcard that has 1.4.1 support? Click on the image in my signature for more detail 0_o

Well... and what if I already own a DSTTi GOLD?

BTW it's a great card! Very fast and reliable and well supported with frequent updates.
 

shamiko_

~
Member
Joined
Feb 19, 2009
Messages
1,757
Trophies
1
Age
27
Website
gbatemp.net
XP
308
Country

Rasas

Banned!
Banned
Joined
Apr 7, 2010
Messages
643
Trophies
0
XP
142
Country
United States
It works check youtube or ask a user other then me since you don't seem to trust me much.
As long as it lets your card work why question it.
 

qbert

Well-Known Member
OP
Newcomer
Joined
Jan 15, 2009
Messages
70
Trophies
0
XP
46
Country
Italy
Sorry Rasas, I didn't understand. Did you try it with 1.41 DSi, by yourself?

On Youtube there is an old video about 1.4, not 1.41
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    SylverReZ @ SylverReZ: https://www.youtube.com/watch?v=dbSORc_3_Yw